### Virtual Method

# WebKit WebView context_menu

#### Declaration [src]

    gboolean
    context_menu (
      WebKitWebView* web_view,
      WebKitContextMenu* context_menu,
      WebKitHitTestResult* hit_test_result
    )

#### Description

No description available.

#### Parameters

`context_menu`

  Type: `WebKitContextMenu`

  No description available.

  The data is owned by the caller of the function.

`hit_test_result`

  Type: `WebKitHitTestResult`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.